## colortest-python 1.3

=== debian/changelog ===
colortest-python (1.3-1) unstable; urgency=low

  * Initial release (Closes: #583680).

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 29 May 2010 17:48:33 +0300
