=== debian/control ===
Source: colortest-python
Section: utils
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 7.1)
Build-Depends-Indep: python-support (>= 0.5.3)
Standards-Version: 3.8.4
XS-Python-Version: ${python:Versions}
Vcs-Browser: http://git.debian.org/?p=collab-maint/colortest-python.git
Vcs-Git: git://git.debian.org/git/collab-maint/colortest-python.git
Homepage: http://freshmeat.net/projects/terminal_colors

Package: colortest-python
Suggests: colortest
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: utility to test color capabilities of terminal
 Most terminals are capable of displaying 16 colors; 8 colors and 2
 different brightness values, some (like xterm) can display more, even
 256 colors.
 .
 The program automatically detects 8, 16, 88, 256 color capabilities
 (via ncurses) and displays the appropriate color charts. Program can
 display the colors as blocks or 2d cubes optionally with color values
 overlaid in int or hex values, it can show the full rgb text string
 and show the display with a vertical (default) or horizontal
 orientation.
 .
 In addition to the color charts it can also convert between 256 and
 88 color values. This can be useful when converting various terminals
 like between urxvt and xterm-256.
 .
 The goal of this program was to provide the functionality of all the
 various Perl and sh scripts in one place with some bells and whistles.
