=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = colortest-python
PKGDIR  = $(shell pwd)/debian/$(PACKAGE)
BINDIR  = $(PKGDIR)/usr/bin

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=colortest-python makeman

override_dh_auto_install: man
	install -m 755 -D terminal_colors $(BINDIR)/colortest-python

%:
	dh  $@

.PHONY: man

# End of file
