## colortest-python 1.4

=== debian/changelog ===
colortest-python (1.4-2) unstable; urgency=low

  * debian/control
    - (XS-*, XB-*): Remove. Not needed; all Python versions are supported
      (Closes: #673066).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 15 Jun 2012 13:34:43 +0300

colortest-python (1.4-1) unstable; urgency=low

  * New upstream release (Closes: #661640).
    - Fixes a minor bug using the -cpz, horizontal cube with padding, display.
  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): Update to debhelper 9.
    - (Build-Depends-Indep): Add python dependencies (Lintian).
    - (Standards-Version): Update to 3.9.3.
  * debian/copyright
    - Update headers to newest DEP5. Minor indentation an layout changes.
    - Correct upstream copyright from GPL-3 to GPL-3+.
  * debian/rules:
    - Use  --with python2.
  * debian/*.mk
    - Update.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 28 Feb 2012 16:35:03 -0500

colortest-python (1.3-2) unstable; urgency=low

  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): Update to debhelper 8.
    - (Standards-Version): Update to 3.9.1.
  * debian/rules
    - (get-orig-source): New target
  * debian/watch
    - Point to debian/rules

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 07 Nov 2010 12:01:18 +0200
