=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 7.1)
-Build-Depends-Indep: python-support (>= 0.5.3)
-Standards-Version: 3.8.4
-XS-Python-Version: ${python:Versions}
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: python-support (>= 0.5.3), python | python-all | python-dev | python-all-dev
+Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=collab-maint/colortest-python.git
 Vcs-Git: git://git.debian.org/git/collab-maint/colortest-python.git
 Homepage: http://freshmeat.net/projects/terminal_colors
