## colortest-python 1.5

=== debian/changelog ===
colortest-python (1.5-3) unstable; urgency=low

  * debian/control
    - (Build-Depends): Move python from Build-Depends-Indep due to use of
      dh clean --with python2 (Closes: #710445). Thanks to Jakub Wilk
      <jwilk@debian.org>.
    - (Build-Depends-Indep): Remove.
    - (XB-Python-Version): Remove. Not needed with debhelper python2.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 31 May 2013 08:00:50 +0300

colortest-python (1.5-2) unstable; urgency=low

  * debian/control
    - (Build-Depends-Indep): Remove python-support (Closes: #709285).
      No python used at build time.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 22 May 2013 19:39:50 +0300

colortest-python (1.5-1) unstable; urgency=low

  * New upstream release (Closes: #704954).
  * debian/control
    - (Standards-Version): Update to 3.9.4.
  * debian/copyright
    - (Comment, X-Source): New.
    - Update years.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 08 Apr 2013 21:07:49 +0300
