=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: python-support (>= 0.5.3), python | python-all | python-dev | python-all-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), python | python-all | python-dev | python-all-dev
+Standards-Version: 3.9.4
 Vcs-Browser: http://git.debian.org/?p=collab-maint/colortest-python.git
 Vcs-Git: git://git.debian.org/git/collab-maint/colortest-python.git
 Homepage: http://freshmeat.net/projects/terminal_colors
@@ -13,7 +12,6 @@
 Suggests: colortest
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
-XB-Python-Version: ${python:Versions}
 Description: utility to test color capabilities of terminal
  Most terminals are capable of displaying 16 colors; 8 colors and 2
  different brightness values, some (like xterm) can display more, even
