## colortest-python 2.2

=== debian/changelog ===
colortest-python (2.2-1) unstable; urgency=low

  * New upstream release

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 15 Aug 2013 09:55:30 +0300

colortest-python (2.0-1) unstable; urgency=low

  * New upstream release (Closes: #718752).
  * debian/control
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/colortest-python.1.pod
    - (OPTIONS): Update to current release.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 05 Aug 2013 11:30:05 +0300
