=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Jari Aalto <jari.aalto@cante.net>
 Build-Depends: debhelper (>= 9), python | python-all | python-dev | python-all-dev
 Standards-Version: 3.9.4
-Vcs-Browser: http://git.debian.org/?p=collab-maint/colortest-python.git
-Vcs-Git: git://git.debian.org/git/collab-maint/colortest-python.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/colortest-python.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/colortest-python.git
 Homepage: http://freshmeat.net/projects/terminal_colors
 
 Package: colortest-python
