=== debian/rules ===
--- 
+++ 
@@ -36,8 +36,8 @@
 	install -m 755 -D $(ORIG) $(BINDIR)/$(PACKAGE)
 
 %:
-	dh  $@ --with python2
+	dh $@ --with python2
 
-.PHONY: man get-orig-source
+.PHONY: man get-orig-source build build-indep build-arch
 
 # End of file
