## colortest-python 3.0.1

=== debian/changelog ===
colortest-python (3.0.1-3build1) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 10:52:10 +0200

colortest-python (3.0.1-3) unstable; urgency=medium

  * Migrate Build-Depend to debhelper-compat (= 13)
  * Add Multi-Arch: foreign to d/control
     - Solve the warning about the issues with
       the multiarch metadata for this package
       on https://tracker.debian.org/pkg/colortest-python

 -- Pablo Mestre Drake <pmdcuba@gmail.com>  Tue, 23 Jun 2020 17:55:00 -0300

colortest-python (3.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Set upstream metadata fields: Bug-Submit.

  [ Pablo Mestre Drake ]
  * Update description in d/control (Closes: #954921)
  * Remove suggests in d/control
       - Delete link with colortest version Perl because
         it is currently an orphan package so it can be removed from Debian
  * Mark autopkgtests with 'allow-stderr' and 'superficial'
  * Update the upstream signing key

 -- Pablo Mestre Drake <pmdcuba@gmail.com>  Sun, 05 Apr 2020 16:19:59 -0300

colortest-python (3.0.1-1) unstable; urgency=medium

  [ Pablo Mestre Drake ]
  * New maintainer re-introducing package to Debian
  * New upstream version 3.0.1
  * Add salsa-ci.yml for automatic quality assurance
  * Add parameters to watch check for new upstream versions from Github
  * Add rudimentary autopkgtest for ci.debian.net
  * Update copyright to cover latest realese in 2020
  * Update parameters on control file
    - Update dependencies for python version 3
    - Add new maintainer Pablo Mestre
    - Migrate to debhelper-compat (= 12)
    - Migrate Standards-Version to 4.4.1
    - Add￼Rules-Requires-Root definition
  * Add upstream metadata file

  [ Otto Kekäläinen ]
  * Simplyfy d/control as the whole project is GPL-3+
  * Add metadata in d/control before upload
  * Clean up d/rules of excess lines with no function
  * Define a gbp.conf to enforce best practices for git-buildpackage

 -- Otto Kekäläinen <otto@debian.org>  Sat, 08 Feb 2020 17:59:30 +0200

colortest-python (2.2-2) unstable; urgency=medium

  * debian/copyright
    - (X-Source): Update to Github.
    - Update URLs.
  * debian/control
    - (Homepage): Update to Github (Closes: 753281).
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/pod2man.mk
    - Make build reproducible (Closes: #782208).
      Patch thanks to Reiner Herrmann <reiner@reiner-h.de>.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 20 Oct 2016 10:47:16 +0300
