=== debian/control ===
Source: colortest-python
Section: utils
Priority: optional
Maintainer: Pablo Mestre Drake <pmdcuba@gmail.com>
Uploaders: Otto Kekäläinen <otto@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3:any |
               python3-all:any |
               python3-dev:any |
               python3-all-dev:any |
               dh-sequence-python3
Standards-Version: 4.5.0
Homepage: https://github.com/eikenb/terminal-colors
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/applications/colortest-python.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/colortest-python

Package: colortest-python
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Description: utility to test color capabilities of terminal
 Most terminals are capable of displaying 16 colors; 8 colors and 2
 different brightness values, some (like xterm) can display more, even
 256 colors.
 .
 The program automatically detects 8, 16, 88, 256 color capabilities
 (via ncurses) and displays the appropriate color charts. Program can
 display the colors as blocks or 2d cubes optionally with color values
 overlaid in int or hex values, it can show the full rgb text string
 and show the display with a vertical (default) or horizontal
 orientation.
 .
 In addition to the color charts it can also convert between 256 and
 88 color values. This can be useful when converting various terminals
 like between urxvt and xterm-256.
 .
 The goal in writing this script was to provide all the functionality of all
 the various terminal color displaying scripts found around the web in one
 place with some additional bells and whistles.
