=== debian/tests/control ===
Tests: smoke, colortest
Restrictions: allow-stderr, superficial
