=== debian/changelog ===
colortest-python (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.1.
  * debian/control: Simplify build-dep field to avoid false positive
    in python3.x-add transition.
  * debian/rules: Manually override configure/build/install targets.

 -- Boyuan Yang <byang@debian.org>  Mon, 21 Nov 2022 13:19:19 -0500

colortest-python (3.0.1-4) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout

  [ Otto Kekäläinen ]
  * Set correct Maintainer for this Python group maintained package

  [ Pablo Mestre Drake ]
  * d/control: Migrate to standards version 4.5.1
  * Replace superficial autopkgtest with a more complex test

 -- Otto Kekäläinen <otto@debian.org>  Sun, 06 Jun 2021 16:40:04 -0700
