=== debian/control ===
--- 
+++ 
@@ -1,20 +1,17 @@
 Source: colortest-python
 Section: utils
 Priority: optional
-Maintainer: Pablo Mestre Drake <pmdcuba@gmail.com>
-Uploaders: Otto Kekäläinen <otto@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Otto Kekäläinen <otto@debian.org>,
+           Pablo Mestre Drake <pmdcuba@gmail.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3:any |
-               python3-all:any |
-               python3-dev:any |
-               python3-all-dev:any |
-               dh-sequence-python3
-Standards-Version: 4.5.0
+               dh-sequence-python3,
+               python3,
+Standards-Version: 4.6.1
 Homepage: https://github.com/eikenb/terminal-colors
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/python-team/applications/colortest-python.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/colortest-python
+Vcs-Git: https://salsa.debian.org/python-team/packages/colortest-python.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/colortest-python
 
 Package: colortest-python
 Architecture: all
