=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = colortest-python
PKGDIR	= $(shell pwd)/debian/$(PACKAGE)
BINDIR	= $(PKGDIR)/usr/bin

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_auto_install: man
	install -m 755 -D terminal-colors $(BINDIR)/$(PACKAGE)

override_dh_auto_configure:

override_dh_auto_build:

%:
	dh $@

.PHONY: man
