=== debian/tests/control ===
Tests: smoke, colortest, command
Restrictions: allow-stderr
